<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");

(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';
if ($pg == 'tambah') {
$dari = $_POST['dari'];
$untuk = $_POST['untuk'];
$materi = $_POST['materi'];
$pesan = $_POST['pesan'];

mysqli_query($koneksi,"INSERT INTO chating(dari,isi,untuk,waktu,materi) VALUES('$dari','$pesan','$untuk','$datetime','$materi')");
}
?>